#uye label{font-size:14px;margin-bottom:0;margin-top:0;line-height:21px}
#uye input{padding-left:45px;border:2px solid #f0f0f4;margin-bottom:0!important}
#uye .nav-tabs .nav-link{border:none!important;font-weight:300;position:relative;margin:0 20px;font-size:30px;padding:0;line-height:30px}
#uye .nav-tabs .nav-link:hover{background-color:transparent;color:#f27a1a!important}
#uye .nav-tabs{margin-bottom:47px}
#uye .tab-content{padding-top:0}
#uye .nav-tabs .nav-link.active:before{content:"";width:60px;height:3px;left:calc(50% - 30px);background:#f27a1a;position:absolute;bottom:-18px}
#uye .showPassword,#uye .showPasswordyeni{bottom:9px;right:31px;width:45px;text-align:right}
#uye .sol-block i{position:absolute;bottom:13px;left:28px;font-size:19px;color:#92929b!important}
#uye h1{font-size:30px;margin-bottom:10px;font-weight:400}
#uye .sag-block i{font-size:49px;margin-right:16px;width:45px}
#uye .sag-block div.float-left{width:calc(100% - 61px)}
i.urun-yukle-icon{right:21px;top:34px}
.alan:not(.active){background:#40bbf41a}
.alan:hover{background:#fff!important}
.alan{border-bottom:1px solid #ededed}
ul.tasarim-surecleri{margin:0;padding:0}
ul.tasarim-surecleri li{list-style:none;padding:10px 0;width:100%}
ul.tasarim-surecleri:before{content:'';position:absolute;height:calc(100% - 42px);border-left:2px dashed #c8c8cc8a;top:22px;left:2.34px;z-index:0;display:block}
ul.tasarim-surecleri li i{width:21px;text-align:center}
ul.tasarim-surecleri li span.nokta{position:relative;height:6px;width:6px;border-radius:100%;background-color:#c8c8cc}
ul.tasarim-surecleri li.burda span.nokta{background-color:#f27a1a}
ul.tasarim-surecleri li.burda i,ul.tasarim-surecleri li.burda span.yazi{color:#f27a1a!important;font-weight:500}
ul.tasarim-surecleri li.active span.nokta{background-color:#16e38a}
ul.tasarim-surecleri li.active i,ul.tasarim-surecleri li.active span.yazi{color:#16e38a!important;font-weight:500}
.upload__inputfile{width:.1px;height:.1px;opacity:0;overflow:hidden;position:absolute;z-index:-1}
.upload__btn{border-radius:6px;width:185px;height:90px;margin:0 10px 10px 0;margin-bottom:12px;border:2px dashed #f0f0f4}
.upload__btn:hover{background-color:unset;color:#4045ba;transition:all .3s ease;border:2px dashed #f27a1a}
.upload__btn-box{margin-bottom:10px}
.upload__img-wrap{display:flex;flex-wrap:wrap}
.upload__img-box{width:90px;margin:0 9px 9px 0;margin-bottom:12px;border:2px solid #f0f0f4;border-radius:6px}
.upload__img-close{width:34px;height:34px;border-radius:50%;background-color:#00000080;position:absolute;top:-8px;right:-5px;text-align:center;line-height:34px;z-index:1;cursor:pointer}
.upload__img-close:after{content:"✖";font-size:14px;color:#fff}
.img-bg{background-repeat:no-repeat;background-position:center;background-size:cover;position:relative;padding-bottom:100%;border-radius:6px}
.d-isim{font-size:10px;background-color:#ffffffbf;position:absolute;padding:1px 2px;border-radius:7px;bottom:0;line-height:10px}
.neler{list-style-type:none;margin:0;padding:0}
.neler li{display:flex;margin-bottom:20px;font-size:12px;line-height:14px;letter-spacing:0;color:#92929b;padding-left:30px;position:relative}
.neler li:before{content:"";background-color:#16e38a;margin-right:1rem;height:12px;width:12px;border-radius:50%;position:absolute;left:0}
.neler.kirmizi li:before{content:"";background-color:#e11f10}
